@media (max-width: 767px){
    .li-footer > li{
        text-align: center;
    }
    .listnone {
        margin: 0px 0px 0px 0px !important;
    }
    .listnone > br{
        display: none;
    }
    .list-footer-links > li{
        margin-left: 2em;
    }
    .list-footer-links > li:before{
        margin-left: 2em;
    }
}